EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analysiert Rückgabe-Adressen aus dmalloc-Protokolldateien.

SYNOPSIS

extend_dmalloc [dmalloc-log Binärprogramm]

BESCHREIBUNG

extend_dmalloc führt gdb(1) aus und holt Informationen zu den Rückgabe-Adressen aus einer dmalloc(1)-Protokolldatei ein. Insbesondere wird jedes Vorkommen von ra= untersucht und die zugehörige Zeilennummer ermittelt.

Das Argument Binärdateiprogramm muss das Programm sein, welches dmalloc-log erzeugt hat.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

ANMERKUNGEN

Sie sollten die Ausgabe von extend_malloc in eine Datei umleiten, weil gdb sonst auf das Betätigen der Eingabetaste wartet, so als hätte die Ausgabe das Ende einer Seite erreicht.

AUTHOR
Ben Burton.